Subject: Jet 14" Band Saw Cool Block Problem

From: [email-masked] (Repeters1)
Date: 15 Feb 1997 16:22:57 GMT

I bought this saw about 8 months ago. It came with cool blocks. Every time
I use this saw for scroll cutting ( I use a 3/16ths  or 1/8th blade ) my
blocks start to melt and I end up with too much play and I can't follow
the lines unless I readjust the blocks again. This means taking them out
and sanding them square again and then putting them back in & readjusting
them. I have seen ads for the Carter bearing block setups but they are in
the price range of around $125.00 to $150.00. 
Does anyone have any suggestions or know where I might find the Carter
units cheaper for I am on a fixed budget (the reason I bought Jet instead
of Delta)? I have contacted Jet & they are going to send me some new cool
blocks but I am not sure I wont have the same problem.
Please send REs to my e-mail addres cause I haven't been getting connected
to AOL very well lately. I can be reached at : [email-masked]   or
                                                            
[email-masked]